<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_32"
        android:background="@drawable/shape_keyword_default"
        android:ellipsize="end"
        android:gravity="center"
        android:lines="1"
        android:singleLine="true"
        android:text="流动机械"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_13"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>